Subject: RE: RE：MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE
From: "Dune" <[email-masked]>
To: "'ops1'" <[email-masked]>
Cc: <[email-masked]>, "'ebadi'" <[email-masked]>, "'mo-fathi'" <[email-masked]>, <[email-masked]>, "'mosayebi'" <[email-masked]>
Date: Sun, 9 Mar 2025 07:43:29 +0330

Dear Sir

Good Morning

Hoping all goes well with you!

RBM

Kindly note following S.O.F for your kind perusal:

ALL TIMINGS IN SMT=GMT+0700 HRS

09th March 2025

----------------

0818: P.O.B (Nipah Pilot)

0818: Vessel Underway toward Nipah Anchorage

0954: Commenced paying out anchor

1012: Vessel Brought up on her anchor At Nipah Anchorage, Waiting for further instructions from POAC/Charterer

1012: F.W.E

1018: Nipah Pilot Disembarked

1036: Both S’Pore Strait Deep Sea Pilot Disembarked

Will keep you posted accordingly

Sincerest gratitude for your kind co-operation, indeed.     

 

 

Heartiest wishes

       Master

   MT. DUNE

GSM:     +98 915 145 0364

Direct:    + 98 21 91081830

              + 98 21 91081834

Email: [email-masked] <mailto:[email-masked]> 

ship's email system is not being monitored on line

for urgent matters please call on ship's GSM/Direct phone.

 

From: Dune [mailto:[email-masked]] 
Sent: Sunday, March 9, 2025 5:40 AM
To: 'ops1' <[email-masked]>
Cc: [email-masked]' <[email-masked]>; 'ebadi' <[email-masked]>; 'mo-fathi' <[email-masked]>; [email-masked]' <[email-masked]>; 'mosayebi' <[email-masked]>
Subject: RE: RE：MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE

Dear Sir

Good Morning

Hoping all goes well with you!

RBM

Kindly note following S.O.F for your kind perusal:

ALL TIMINGS IN SMT=GMT+0700 HRS

09th March 2025

----------------

0818: P.O.B (Nipah Pilot)

0818: Vessel Underway toward Nipah Anchorage

Will keep you posted accordingly

 

 

Heartiest wishes

       Master

   MT. DUNE

GSM:     +98 915 145 0364

Direct:    + 98 21 91081830

              + 98 21 91081834

Email: [email-masked] <mailto:[email-masked]> 

ship's email system is not being monitored on line

for urgent matters please call on ship's GSM/Direct phone.

 

From: Dune [mailto:[email-masked]] 
Sent: Sunday, March 9, 2025 1:14 AM
To: 'ops1' <[email-masked] <mailto:[email-masked]> >
Cc: [email-masked]' <[email-masked] <mailto:[email-masked]> >; 'ebadi' <[email-masked] <mailto:[email-masked]> >; 'mo-fathi' <[email-masked] <mailto:[email-masked]> >; [email-masked]' <[email-masked] <mailto:[email-masked]> >; 'mosayebi' <[email-masked] <mailto:[email-masked]> >
Subject: RE: RE：MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE

Dear Sir

Good Morning

Hoping all goes well with you!

RBM

Kindly note following S.O.F for your kind perusal:

ALL TIMINGS IN SMT=GMT+0700 HRS

09th March 2025

----------------

0400: Two Pilots onboard (S’Pore Strait Deep Sea Pilot)

Kindly note

As per declaration of onboard pilots, they will serve vessel up to vessel’s arrival at Nipah Anchorage and will assist vessel in anchoring in Nipah Anchorage, as well.

Tentative ETA to Nipah Anchorage (I.A.G.W / W.S.N.P):

09th March 2025 / 0900 LT (SMT=GMT+0700 HRS.)

Will keep you posted accordingly

Sincerest gratitude for your kind co-operation, indeed.     

 

 

Heartiest wishes

       Master

   MT. DUNE

GSM:     +98 915 145 0364

Direct:    + 98 21 91081830

              + 98 21 91081834

Email: [email-masked] <mailto:[email-masked]> 

ship's email system is not being monitored on line

for urgent matters please call on ship's GSM/Direct phone.

 

From: Dune [mailto:[email-masked]] 
Sent: Saturday, March 8, 2025 7:19 PM
To: 'ops1' <[email-masked] <mailto:[email-masked]> >
Cc: [email-masked]' <[email-masked] <mailto:[email-masked]> >; 'ebadi' <[email-masked] <mailto:[email-masked]> >; 'mo-fathi' <[email-masked] <mailto:[email-masked]> >; [email-masked]' <[email-masked] <mailto:[email-masked]> >; 'mosayebi' <[email-masked] <mailto:[email-masked]> >
Subject: RE：MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE

Dear Sir

Good Evening

Hoping all goes well with you!

RBM

Kindly note

MT. DUNE is Under-way & proceeding to S’Pore Strait Deep Sea PBG.

I’ll be obliged if you would kindly do needful arrangement for S’Pore Strait Deep Sea on-time boarding with many thanks

ALL TIMINGS IN SMT=GMT+0700 HRS

08th March 2025

----------------

2130: Anchor Aweigh

2136: Vessel Under-way & proceeding to S’Pore Strait Deep Sea PBG

Firm ETA to S’Pore Strait Deep Sea PBG (I.A.G.W / W.S.N.P):

09th March 2025 / 0330 LT (SMT=GMT+0700 HRS.)

Will keep you posted accordingly

Sincerest gratitude for your kind co-operation, indeed.     

 

 

Heartiest wishes

       Master

   MT. DUNE

GSM:     +98 915 145 0364

Direct:    + 98 21 91081830

              + 98 21 91081834

Email:  <mailto:[email-masked]> [email-masked]

ship's email system is not being monitored on line

for urgent matters please call on ship's GSM/Direct phone.

 

From: ops1 [mailto:[email-masked]] 
Sent: Saturday, March 8, 2025 12:29 PM
To: Dune <[email-masked] <mailto:[email-masked]> >
Subject: 回复：RE: 回复：回复：RE: 回复：回复：回复：回复：回复：MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE

Dear Captain

Good day,

Please be informed the POAC will come on board for the tool box meeting and inform you directly.

Thanks.

------------------------------------------------------------------
发件人：Dune<[email-masked] <mailto:[email-masked]> >
日　期：2025年03月08日 15:34:48
收件人：'ops1'<[email-masked] <mailto:[email-masked]> >
抄　送：'ebadi'<[email-masked] <mailto:[email-masked]> >; 'mo-fathi'<[email-masked] <mailto:[email-masked]> >; 'mosayebi'<[email-masked] <mailto:[email-masked]> >; <[email-masked] <mailto:[email-masked]> >; <[email-masked] <mailto:[email-masked]> >
主　题：RE: 回复：回复：RE: 回复：回复：回复：回复：回复：MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE

Dear Sir

Good Afternoon Sir

Hoping all goes well with you

In order to prepare vessel for smooth STS/Cargo Discharging operation

I’ll be obliged if you would kindly advise which side we are supposed to prepare the manifold connections and in addition, size of cargo transferring reducers with many thanks.

Sincerest gratitude for your kind co-operation, indeed.     

 

 

Heartiest wishes

       Master

   MT. DUNE

GSM:     +98 915 145 0364

Direct:    + 98 21 91081830

              + 98 21 91081834

Email: [email-masked] <mailto:[email-masked]> 

ship's email system is not being monitored on line

for urgent matters please call on ship's GSM/Direct phone.

 

From: Dune [ <mailto:[email-masked]> mailto:[email-masked]] 
Sent: Saturday, March 8, 2025 10:30 AM
To: [email-masked]' < <mailto:[email-masked]> [email-masked]>
Cc: 'ebadi' < <mailto:[email-masked]> [email-masked]>; 'mo-fathi' < <mailto:[email-masked]> [email-masked]>; 'mosayebi' < <mailto:[email-masked]> [email-masked]>; [email-masked]' < <mailto:[email-masked]> [email-masked]>; 'ops1' < <mailto:[email-masked]> [email-masked]>
Subject: RE: 回复：回复：RE: 回复：回复：回复：回复：回复：MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE

Dear Sir

Good Day

Hoping all goes well with you

Refer to below trailing messages

Kindly note

I’ve got green light from Charterer’s agent and Deep Sea Pilot to heave up anchor and be at west bound deep sea PBG on 09th March 2025 / 0330 LT (GMT+0700)/

I’ll be obliged if you would kindly confirm/approve my above statement and give me permission to leave E.OPL Anchorage toward Nipah, Indonesia with many thanks

Awaiting yours!

Dear Captain  Ebadi R.I.C:

Good morning Sir

Above statement for your kind perusal and advise.

Sincerest gratitude for your kind co-operation, indeed.     

 

 

Heartiest wishes

       Master

   MT. DUNE

GSM:     +98 915 145 0364

Direct:    + 98 21 91081830

              + 98 21 91081834

Email:  <mailto:[email-masked]> [email-masked]

ship's email system is not being monitored on line

for urgent matters please call on ship's GSM/Direct phone.

 

From: Dune [ <mailto:[email-masked]> mailto:[email-masked]] 
Sent: Saturday, March 8, 2025 10:24 AM
To: 'ops1' < <mailto:[email-masked]> [email-masked]>
Subject: RE: 回复：回复：RE: 回复：回复：回复：回复：回复：MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE

Dear Sir

Good Afternoon Again

Warmest Greetings from MT. DUNE!

Your below message safely received and noted with many thanks

Kindly note

As per my correspondence with pilot

I am supposed to be at PBG on 09th March 2025 / 0330 LT (GMT+07)

I’ll be obliged if you would kindly confirm above statement with many thanks

 

Sincerest gratitude for your kind co-operation, indeed.     

 

 

Heartiest wishes

       Master

   MT. DUNE

GSM:     +98 915 145 0364

Direct:    + 98 21 91081830

              + 98 21 91081834

Email:  <mailto:[email-masked]> [email-masked]

ship's email system is not being monitored on line

for urgent matters please call on ship's GSM/Direct phone.

 

From: ops1 [ <mailto:[email-masked]> mailto:[email-masked]] 
Sent: Saturday, March 8, 2025 9:33 AM
To: Dune < <mailto:[email-masked]> [email-masked]>
Subject: 回复：回复：RE: 回复：回复：回复：回复：回复：MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE

Dear Captain

Good day,

Well noted your mail.

As per the deep sea pilot info, please arrive at PBG on 09/Mar 0330 (GMT+8). We believe the pilot also already informed you the same.

Thanks.

 

------------------------------------------------------------------

发件人：Dune < <mailto:[email-masked]> [email-masked]>

发送时间：2025年3月8日(星期六) 12:49

收件人：ops1< <mailto:[email-masked]> [email-masked]>

抄　送：ops< <mailto:[email-masked]> [email-masked]>; ebadi< <mailto:[email-masked]> [email-masked]>; "mo-fathi"< <mailto:[email-masked]> [email-masked]>; mosayebi< <mailto:[email-masked]> [email-masked]>; chartering< <mailto:[email-masked]> [email-masked]>

主　题：RE: 回复：RE: 回复：回复：回复：回复：回复：MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE

Dear Sir

Good Morning again

Hoping all goes well with you

Regarding Deep Sea Pilot:

Kindly note

A person Calling Himself as Captain Satrya just messaged me on WhatsApp with following details:

+62 812 61711190

In order to commence correspondences, Please kindly confirm his identity with many thanks

Moreover,

In order to keep the Charterer & my Principals in picture, Please instruct him to perform all correspondences on the E-Mail system, as well

Awaiting Yours!

Sincerest gratitude for your kind co-operation, indeed.     

 

 

Heartiest wishes

       Master

   MT. DUNE

GSM:     +98 915 145 0364

Direct:    + 98 21 91081830

              + 98 21 91081834

Email: [email-masked] <mailto:[email-masked]> 

ship's email system is not being monitored on line

for urgent matters please call on ship's GSM/Direct phone.

 

From: Dune [ <mailto:[email-masked]> mailto:[email-masked]] 
Sent: Saturday, March 8, 2025 7:51 AM
To: 'ops1' < <mailto:[email-masked]> [email-masked]>
Cc: [email-masked]' < <mailto:[email-masked]> [email-masked]>; 'ebadi' < <mailto:[email-masked]> [email-masked]>; 'mo-fathi' < <mailto:[email-masked]> [email-masked]>; 'mosayebi' < <mailto:[email-masked]> [email-masked]>; [email-masked]' < <mailto:[email-masked]> [email-masked]>
Subject: RE: 回复：RE: 回复：回复：回复：回复：回复：MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE

Dear Sir

Good Day

Warmest Greetings from MT. DUNE!

Your below message safely received with many thanks

Regarding 250 USD for supernumerary’s protection letter/supervision permit       à Confirmed, will be paid in cash upon arrival.

Regarding Deep sea Pilot                                                                                           à noted

Sincerest gratitude for your kind co-operation, indeed.     

 

 

Heartiest wishes

       Master

   MT. DUNE

GSM:     +98 915 145 0364

Direct:    + 98 21 91081830

              + 98 21 91081834

Email:  <mailto:[email-masked]> [email-masked]

ship's email system is not being monitored on line

for urgent matters please call on ship's GSM/Direct phone.

 

From: ops1 [ <mailto:[email-masked]> mailto:[email-masked]] 
Sent: Saturday, March 8, 2025 5:49 AM
To: Dune < <mailto:[email-masked]> [email-masked]>
Subject: 回复：RE: 回复：回复：回复：回复：回复：MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE

Dear Captain

Good day,

Please arrange payment cash on board of USD 250 for smooth arrangements.

Regarding deep sea pilot, the pilot will contact you directly for further arrangements by today.

Thanks.

------------------------------------------------------------------
发件人：Dune<[email-masked] <mailto:[email-masked]> >
日　期：2025年03月08日 09:54:10
收件人：'ops1'<[email-masked] <mailto:[email-masked]> >
抄　送：<[email-masked] <mailto:[email-masked]> >; 'ebadi'<[email-masked] <mailto:[email-masked]> >; 'mo-fathi'<[email-masked] <mailto:[email-masked]> >; 'mosayebi'<[email-masked] <mailto:[email-masked]> >; <[email-masked] <mailto:[email-masked]> >
主　题：RE: 回复：回复：回复：回复：回复：MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE

Dear Sir

Good Morning

Hoping all goes well with you

RBM

Regarding supernumerary’s protection letter/supervision permit which will cost 250 U$D,

Kindly note, if possible, settle it on the Charterer’s account & if not feasible, I got my principal’s confirmation to pay it in cash.

Moreover, regarding Deep Sea Pilot, I’ll be obliged if you would kindly share the details of Pilot, so that I can commence my correspondences with him for the sake of safe planning for west bound passage.

Awaiting yours!

Sincerest gratitude for your kind co-operation, indeed.     

 

 

Heartiest wishes

       Master

   MT. DUNE

GSM:     +98 915 145 0364

Direct:    + 98 21 91081830

              + 98 21 91081834

Email: [email-masked] <mailto:[email-masked]> 

ship's email system is not being monitored on line

for urgent matters please call on ship's GSM/Direct phone.

 

From: Dune [ <mailto:[email-masked]> mailto:[email-masked]] 
Sent: Friday, March 7, 2025 8:49 PM
To: 'ops1' < <mailto:[email-masked]> [email-masked]>
Cc: [email-masked]' < <mailto:[email-masked]> [email-masked]>; 'ebadi' < <mailto:[email-masked]> [email-masked]>; 'mo-fathi' < <mailto:[email-masked]> [email-masked]>; 'mosayebi' < <mailto:[email-masked]> [email-masked]>; [email-masked]' < <mailto:[email-masked]> [email-masked]>
Subject: RE: 回复：回复：回复：回复：回复：MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE

Dear Sir

Good Day

Hoping all goes well with you

Your below message received and noted with many thanks

Regarding supernumerary permit, I’ve to seek my principal’s confirmation and will revert the result soon!

Meanwhile, kindly note

As it will take around 7 hours to reach the PBG 

I’ll be obliged if you would kindly announce any prospect and give me proper notice to heave up my anchor and to proceed to Deep Sea PBG with many thanks.

 

Sincerest gratitude for your kind co-operation, indeed.     

 

 

Heartiest wishes

       Master

   MT. DUNE

GSM:     +98 915 145 0364

Direct:    + 98 21 91081830

              + 98 21 91081834

Email: [email-masked] <mailto:[email-masked]> 

ship's email system is not being monitored on line

for urgent matters please call on ship's GSM/Direct phone.

 

From: ops1 [ <mailto:[email-masked]> mailto:[email-masked]] 
Sent: Friday, March 7, 2025 8:09 PM
To: Dune < <mailto:[email-masked]> [email-masked]>
Subject: 回复：回复：回复：回复：回复：MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE

Dear Captain

Good day,

Please confirm if you will pay cash on board of USD 250 for the supernumerary permit.

Awaiting yours, thanks

 

------------------------------------------------------------------

发件人：Dune < <mailto:[email-masked]> [email-masked]>

发送时间：2025年3月7日(星期五) 17:39

收件人：ops1< <mailto:[email-masked]> [email-masked]>

抄　送：ops< <mailto:[email-masked]> [email-masked]>; ebadi< <mailto:[email-masked]> [email-masked]>; "mo-fathi"< <mailto:[email-masked]> [email-masked]>; mosayebi< <mailto:[email-masked]> [email-masked]>; chartering< <mailto:[email-masked]> [email-masked]>

主　题：RE: 回复：回复：回复：回复：MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE

Dear Sir

Good Day

Hoping all goes well with you

Refer to below trailing messages

Kindly note

I’ve got our Charterer’s Confirmation to proceed to PBG upon receiving your confirmation

I’ll be obliged if you would kindly do needful arrangement and give me proper notice to heave up my anchor and to proceed to Deep Sea PBG with many thanks

Vessel is standing by on VHF Channel 16 and corresponding VHF Channel of S’Pore VTIS

Vessel’s WhatsApp contact is:     +98 915 145 0364

Sincerest gratitude for your kind co-operation, indeed.     

 

 

Heartiest wishes

       Master

   MT. DUNE

GSM:     +98 915 145 0364

Direct:    + 98 21 91081830

              + 98 21 91081834

Email: [email-masked] <mailto:[email-masked]> 

ship's email system is not being monitored on line

for urgent matters please call on ship's GSM/Direct phone.

 

From: Dune [ <mailto:[email-masked]> mailto:[email-masked]] 
Sent: Friday, March 7, 2025 12:27 PM
To: 'ops1' < <mailto:[email-masked]> [email-masked]>
Cc: [email-masked]' < <mailto:[email-masked]> [email-masked]>; 'ebadi' < <mailto:[email-masked]> [email-masked]>; 'mo-fathi' < <mailto:[email-masked]> [email-masked]>; 'mosayebi' < <mailto:[email-masked]> [email-masked]>; [email-masked]' < <mailto:[email-masked]> [email-masked]>
Subject: RE: 回复：回复：回复：回复：MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE

Dear Sir

Good Afternoon

Hoping all goes well with you

Your below message safely received and noted with many thanks

RBM

Kindly note

My vessel is around 60 NM away from the announced deep sea PBG (01 19.6N 104 20.0E)and it will take around 7 hours to heave up anchor and to reach the PBG

However, my departure is subject to Charterer’s instructions and whenever I get the Charterer’s green light I’ll let you know accordingly 

From Deep sea PGB to NIPA anchorage will be around 55 NM and our arrival time depends on the vessel’s speed and traffic density of the area

Sincerest gratitude for your kind co-operation, indeed.     

 

 

Heartiest wishes

       Master

   MT. DUNE

GSM:     +98 915 145 0364

Direct:    + 98 21 91081830

              + 98 21 91081834

Email: [email-masked] <mailto:[email-masked]> 

ship's email system is not being monitored on line

for urgent matters please call on ship's GSM/Direct phone.

 

From: ops1 [ <mailto:[email-masked]> mailto:[email-masked]] 
Sent: Friday, March 7, 2025 11:23 AM
To: Dune < <mailto:[email-masked]> [email-masked]>
Subject: 回复：回复：回复：回复：MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE

Dear Captain
Good day,

Please find the attached entry permit (PKKA) for your ref.

Please be sure to keep hoisting the yellow and November flags in the daytime and turn on the red-white light at night time until the concerned authorities grant the vessel. Also, please make sure to keep the vessel clean and on standby to provide a gangway for the personnel who will come on board. The agent and authorities will come on board for a formality check.

Please advise the following info for our ref,

- The vessel fresh ETA to PBG (01 19.6N 104 20.0E) of deep sea pilot for our ref

- The vessel VHF standby channel

- The master/vessel contact details 

- Attached docs related to deep sea pilot arrangements for your ref

Also, please advise the vessel fresh ETA Nipah.

Thanks.

 

------------------------------------------------------------------

发件人：Dune < <mailto:[email-masked]> [email-masked]>

发送时间：2025年3月6日(星期四) 17:42

收件人：ops1< <mailto:[email-masked]> [email-masked]>

抄　送：ops< <mailto:[email-masked]> [email-masked]>; ebadi< <mailto:[email-masked]> [email-masked]>; "mo-fathi"< <mailto:[email-masked]> [email-masked]>; mosayebi< <mailto:[email-masked]> [email-masked]>; chartering< <mailto:[email-masked]> [email-masked]>

主　题：RE: 回复：回复：回复：MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE

Dear Sir

Good Afternoon again

Hoping all goes well with you

Kindly note

Presently vessel is in S’Pore E.OPL Anchorage, somewhere 110 NMs from Nipah Anchorage

Please kindly find attached file and note

For the safe passage from entrance of S’Pore strait up to arrival Nipah Anchorage,

Vessel requires to deploy west bound pilot at any feasible position near PALAU MUNGGING RACON (N)

Sincerest gratitude for your kind co-operation, indeed.     

 

 

Heartiest wishes

       Master

   MT. DUNE

GSM:     +98 915 145 0364

Direct:    + 98 21 91081830

              + 98 21 91081834

Email: [email-masked] <mailto:[email-masked]> 

ship's email system is not being monitored on line

for urgent matters please call on ship's GSM/Direct phone.

 

From: ops1 [ <mailto:[email-masked]> mailto:[email-masked]] 
Sent: Thursday, March 6, 2025 12:36 PM
To: Dune < <mailto:[email-masked]> [email-masked]>
Subject: 回复：回复：回复：MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE

Dear Captain

Good day,

Please advise the vessel's current position and the details coordinate which you require the assistance of a deep sea pilot.

Awaiting yours, thanks.

 

------------------------------------------------------------------

发件人：Dune < <mailto:[email-masked]> [email-masked]>

发送时间：2025年3月6日(星期四) 14:02

收件人：ops1< <mailto:[email-masked]> [email-masked]>

抄　送：ops< <mailto:[email-masked]> [email-masked]>; ebadi< <mailto:[email-masked]> [email-masked]>; "mo-fathi"< <mailto:[email-masked]> [email-masked]>; mosayebi< <mailto:[email-masked]> [email-masked]>; chartering< <mailto:[email-masked]> [email-masked]>

主　题：RE: 回复：回复：MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE

Dear Sir

Good Afternoon

Warmest Greetings from MT. DUNE!

Your below message safely received and noted with many thanks

Understood that I’ve sent / you’ve received all required documents.

Please let us know when you perform the pre-arrival formalities

&

As soon as I get your green light to enter the Indonesian Water (Nipah Anchorage), I’ll seek Charterer’s permission to depart S’Pore E.OPL toward Nipah to perform STS operation there.

Sincerest gratitude for your kind co-operation, indeed.     

 

 

Heartiest wishes

       Master

   MT. DUNE

GSM:     +98 915 145 0364

Direct:    + 98 21 91081830

              + 98 21 91081834

Email:  <mailto:[email-masked]> [email-masked]

ship's email system is not being monitored on line

for urgent matters please call on ship's GSM/Direct phone.

 

From: ops1 [ <mailto:[email-masked]> mailto:[email-masked]] 
Sent: Thursday, March 6, 2025 9:23 AM
To: Dune < <mailto:[email-masked]> [email-masked]>
Subject: 回复：回复：MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE

Dear Captain

Good day,

Well received your mail and docs are in order. 

Thanks.

 

------------------------------------------------------------------

发件人：Dune < <mailto:[email-masked]> [email-masked]>

发送时间：2025年3月6日(星期四) 13:08

收件人：'ops1'< <mailto:[email-masked]> [email-masked]>

抄　送：ops< <mailto:[email-masked]> [email-masked]>; 'ebadi'< <mailto:[email-masked]> [email-masked]>; "mo-fathi"< <mailto:[email-masked]> [email-masked]>; 'Reza Mosayebi'< <mailto:[email-masked]> [email-masked]>; chartering< <mailto:[email-masked]> [email-masked]>

主　题：RE: 回复：MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE

Dear Sir

Good Afternoon

Hoping all goes well with you

RBM

Understood from your below message that the only remaining Document to perform pre-arrival formalities is CSO certificate

Please find the attached file as CSO certificate for your kind perusal:

Please kindly acknowledge safe receipt of the certificate and let me know if there is any other document remaining from my side to perform pre-arrival formalities

Awaiting yours!

Sincerest gratitude for your kind co-operation, indeed.     

 

 

Heartiest wishes

       Master

   MT. DUNE

GSM:     +98 915 145 0364

Direct:    + 98 21 91081830

              + 98 21 91081834

Email:  <mailto:[email-masked]> [email-masked]

ship's email system is not being monitored on line

for urgent matters please call on ship's GSM/Direct phone.

 

From: ops1 [ <mailto:[email-masked]> mailto:[email-masked]] 
Sent: Thursday, March 6, 2025 5:52 AM
To: Dune < <mailto:[email-masked]> [email-masked]>
Subject: 回复：MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE

Dear Captain

Good day,

Well received your mail and noted.

Please be informed that from our side we will apply for the entry permit/PKKA which will take about 1-2 days. Once the permit is issued we will send it to you and you are clear from our side to enter Nipah.

The CSO certificate is required to apply for the entry permit/PKKA. Once we receive the CSO certificate, we shall apply the permit accordingly.

Thanks.

 

------------------------------------------------------------------

发件人：Dune < <mailto:[email-masked]> [email-masked]>

发送时间：2025年3月6日(星期四) 06:37

收件人：'ops1'< <mailto:[email-masked]> [email-masked]>

抄　送：ops< <mailto:[email-masked]> [email-masked]>; 'ebadi'< <mailto:[email-masked]> [email-masked]>; "mo-fathi"< <mailto:[email-masked]> [email-masked]>; 'Reza Mosayebi'< <mailto:[email-masked]> [email-masked]>; chartering< <mailto:[email-masked]> [email-masked]>

主　题：RE: MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE

Dear Sir

Good Morning

Hoping all goes well with you

Refer to below correspondences

Kindly note:

Regarding next port after Nipah:

            As per Charterer’s instructions, vessel’s next call will be K.F.K-U.A.E

Regarding Transit cargo:

As per Charterer’s instructions, vessel’s will discharge her whole cargo in one STS in Nipah anchorage 

Regarding company security officer certificate & Immigration crew list:

Awaiting to receive relevant documents from concerned parties and will forward to you upon receiving accordingly

Sincerest gratitude for your kind co-operation, indeed.     

 

 

Heartiest wishes

       Master

   MT. DUNE

GSM:     +98 915 145 0364

Direct:    + 98 21 91081830

              + 98 21 91081834

Email:  <mailto:[email-masked]> [email-masked]

ship's email system is not being monitored on line

for urgent matters please call on ship's GSM/Direct phone.

 

From: Dune [ <mailto:[email-masked]> mailto:[email-masked]] 
Sent: Wednesday, March 5, 2025 8:27 PM
To: 'ops1' < <mailto:[email-masked]> [email-masked]>
Cc: [email-masked]' < <mailto:[email-masked]> [email-masked]>; 'ebadi' < <mailto:[email-masked]> [email-masked]>; [email-masked]' < <mailto:[email-masked]> [email-masked]>; 'Reza Mosayebi' < <mailto:[email-masked]> [email-masked]>; [email-masked]' < <mailto:[email-masked]> [email-masked]>
Subject: RE: MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE

Dear Sir

Good Evening

Hoping all goes well with you

Refer to below trailing messages

Kindly note

1.      Regarding Certificate of Fitness:

As the vessel is VLCC, therefore she is not supposed to has certificate of fitness.

2.      Regarding company security officer certificate:

I’ll as our CSO to furnish me with relevant certificate and will revert to you accordingly

3.      Regarding next port after Nipah:

It’s wholly depends on Charterer’s plan and I’ll seek their advise in this regard and will let you Know, as well

4.      Regarding ETA Nipah Anchorage:

Kindly note, presently vessel is at E.OPL and will depart area upon receiving green signal from Charterer/after performing pre-arrival formalities and your confirmation, ETA to Nipah Anchorage depends of transit pilot’s arrangement, as well. 

5.      Regarding Transit cargo:

It’s wholly depends on Charterer’s plan and I’ll seek their advise in this regard and will let you Know, as well

6.      Regarding Supernumerary protection letter/supervision permit:

Please find attached file for your kind perusal and arrange needful with many thanks

7.      Regarding Singapore pilot strait:

Fully understood your message with many thanks, I’ll liaise with Charterer in order to book Singapore pilot strait for vessel’s transit West Bound

8.      Regarding Immigration crew list:

Fully understood your message with many thanks, I’ll liaise with last port agent in order to get required document.

Awaiting yours!

Sincerest gratitude for your kind co-operation, indeed.     

 

 

Heartiest wishes

       Master

   MT. DUNE

GSM:     +98 915 145 0364

Direct:    + 98 21 91081830

              + 98 21 91081834

Email:  <mailto:[email-masked]> [email-masked]

ship's email system is not being monitored on line

for urgent matters please call on ship's GSM/Direct phone.

 

From: ops1 [ <mailto:[email-masked]> mailto:[email-masked]] 
Sent: Wednesday, March 5, 2025 7:02 PM
To: Dune < <mailto:[email-masked]> [email-masked]>
Subject: 回复：MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE

Dear Captain

Good day,

Well received your mail.

Following are the lack of docs and info, asf :

8.  CERTIFICATE OF FITNESS 
25. CSO / COMPANY SECURITY OFFICER CERTIFICATE We need the certificate as per the attached sample not only declaration

- Voyage No                         : 01-2025

- Last Port / Next Port after Nipah : Sohar, Oman / Please advise

- Daughter vessel name              : MT Egret 

- Cargo to be disch                 : Oman Blend Crude Oil

- Quantity to be disch              : 2,003,681 BBLS / 277,634.036 MT

- Other Activity                    : NA

- Eta Nipah Anchorage               : Please advise

- Arrival draft                     : 20.5 M EK

- Transit cargo if any              : NA (Pls confirm if the vessel will disch all cargo in Nipah) 

- Supernumerary / ETO's wife will require a protection letter/supervision permit with the cost of USD 250. Please send us her copy of the passport.

- Singapore pilot strait is not under our arrangements. Please coordinate with the owner/charter. We only will arrange a pilot in the Nipah area, the pilot will come on board at PBG that we mentioned in the previous email to assist the vessel to the safe anchorage position in Nipah.

- Attached the sample of docs for your ref. Immigration crew list means the crew list with Immigration signature and stamp. You may check with the last port of call agent. 

Awaiting yours, thanks.

 

------------------------------------------------------------------

发件人：Dune < <mailto:[email-masked]> [email-masked]>

发送时间：2025年3月5日(星期三) 22:11

收件人：'ops1'< <mailto:[email-masked]> [email-masked]>

抄　送：ops< <mailto:[email-masked]> [email-masked]>; 'Reza Mosayebi'< <mailto:[email-masked]> [email-masked]>; 'ebadi'< <mailto:[email-masked]> [email-masked]>; "mo-fathi"< <mailto:[email-masked]> [email-masked]>; chartering< <mailto:[email-masked]> [email-masked]>

主　题：RE: MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE

Dear Sir

Good Evening Again

Hoping all goes well with you

In order to prepare the attached documents for Quarantine Officer, Immigration Officer & Customs Officer

Please confirm whether I have to prepare the hard copy of documents or shall send it to you via E-Mail?

Moreover

I’ll be obliged if you would kindly furnish me with blank template of below mentioned documents with many thanks

·         General List

·         Last port immigration clearance (Please furnish a sample)

·         Ship store/ship property list

Sincerest gratitude for your kind co-operation, indeed.     

 

 

Heartiest wishes

       Master

   MT. DUNE

GSM:     +98 915 145 0364

Direct:    + 98 21 91081830

              + 98 21 91081834

Email:  <mailto:[email-masked]> [email-masked]

ship's email system is not being monitored on line

for urgent matters please call on ship's GSM/Direct phone.

 

From: Dune [ <mailto:[email-masked]> mailto:[email-masked]] 
Sent: Wednesday, March 5, 2025 5:23 PM
To: 'ops1' < <mailto:[email-masked]> [email-masked]>
Cc: [email-masked]' < <mailto:[email-masked]> [email-masked]>; 'Reza Mosayebi' < <mailto:[email-masked]> [email-masked]>; 'ebadi' < <mailto:[email-masked]> [email-masked]>; [email-masked]' < <mailto:[email-masked]> [email-masked]>; [email-masked]' < <mailto:[email-masked]> [email-masked]>
Subject: RE：MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE

PART --- 2

Dear Sir

Good Evening

Hoping all goes well with you

Refer to below trailing messages

Please find the attached file as part Two of pre-arrival documents for your kind perusal:

Please kindly confirm receipt of the documents with many thanks

Moreover, if there is any point to correct/modified, I’ll be obliged if you would kindly let me know

Awaiting yours!

Sincerest gratitude for your kind co-operation, indeed.     

 

 

Heartiest wishes

       Master

   MT. DUNE

GSM:     +98 915 145 0364

Direct:    + 98 21 91081830

              + 98 21 91081834

Email:  <mailto:[email-masked]> [email-masked]

ship's email system is not being monitored on line

for urgent matters please call on ship's GSM/Direct phone.

 

From: ops1 [ <mailto:[email-masked]> mailto:[email-masked]] 
Sent: Wednesday, March 5, 2025 11:45 AM
To: Dune < <mailto:[email-masked]> [email-masked]>
Subject: 回复：MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE

Dear Captain

Good day,

Well received your mail.

Please find below the port info/docs required (please send us all pages including the annual endorsement pages) for the entry permit (PKKA) application and clearance in-out formality, asf :

1.  CERTIFICATE OF REGISTRY
2.  CERTIFICATE OF CLASS
3.  CARGO SHIP SAFETY RADIO CERTIFICATE
4.  CARGO SHIP SAFETY CONSTRUCTION CERTIFICATE
5.  CARGO SHIP SAFETY EQUIPMENT CERTIFICATE
6.  INTERNATIONAL LOAD LINE CERTIFICATE
7.  INTERNATIONAL OIL POLLUTION PREVENTION CERTIFICATE(IOPP)
8.  CERTIFICATE OF FITNESS (IF ANY)
9.  INTERNATIONAL TONNAGE CERTIFICATE
10. INTERNATIONAL SEWAGE POLLUTION PREVENTION CERTIFICATE
11. INTERNATIONAL AIR POLLUTION PREVENTION
12. SAFETY MANAGEMENT CERTIFICATE (SMC)
13. DOCUMENT OF COMPLIANCE
14. INTERNATIONAL SHIP SECURITY CERTIFICATE (ISSC)
15. MINIMUM SAFE MANNING DOCUMENT
16. SHIP SANITATION CONTROL EXEMPTION CERTIFICATE (SSCEC)
17. PORT STATE CONTROL (PSC)
18. INFLATABLE LIFERAFT CERTIFICATE
19. FIRE EXTINGUISHER CERTIFICATE
20. ANTIFOULING CERTIFICATE
21. SHIP PARTICULAR and Q88
22. CLC OIL POLLUTION DAMAGE
23. CLC BUNKER CERTIFICATE
24. WRECK REMOVAL CERTIFICATE
25. SSO/SHIP SECURITY OFFICER CERTIFICATE and CSO / COMPANY SECURITY OFFICER CERTIFICATE
26. UPDATE IMO CREW LIST BOTH IN EXCEL FORMAT AND PDF FORMAT WITH MASTER'S SIGNATURE/STAMP
27. PLS FILL FORMAT CREW LIST FROM HARBOUR MASTER (ATTACHED) Pls blank the column that you don't know
28. LAST PORT CLEARANCE and ADIC (IF LAST PORT FROM SINGAPORE)
29. MARITIME DECLARATION OF HEALTH
30. VACCINATION LIST & COVID 19 VACCINE LIST
31. STOWAGE PLAN
32. VOYAGE MEMO (10 LAST PORT OF CALL)
33. COPY BL & CARGO MANIFEST FOR ALL CARGOS ONBOARD or IN BALLAST CONDITION (NIL cargo manifest if the vessel in ballast)
34. MEDICINE CERT
35. CREW TEMP DOCS (3 days before until arrival)

36. CSR

37. MARITIME LABOUR CERTIFICATE

38. BALLAST WATER MANAGEMENT CERTIFICATE

39. INTERNATIONAL ENERGY EFFICIENCY CERTIFICATE

40. MSDS OF CARGO ON BOARD / TO BE DISCH / TO BE LOAD

- GA Plan

- Mooring Arrangements

Following is the info required

- Voyage No                         : Please advise 
- Last Port / Next Port after Nipah : Please advise / Please advise

- Mother / Daughter vessel name     : Please advise 

- Cargo to be load / disch          : Please advise

- Quantity to be load / disch       : Please advise 

- Other Activity                    : Please advise

- Eta Nipah Anchorage               : Please advise

- Arrival draft                     : Please advise

- Transit cargo if any              : Please advise 

Note :

- We need at least 2-1 days prior arrival of the vessel to submit all formality and permits.
- Strictly prohibited for throw any materials, waste, garbage, oil, slops or etc from vessel to the sea during stayed in Nipah anchorage.
- Please ensure that all crew passports validity on board not less than 6 months to avoid unnecessary procedures & penalty.
- Please always turn on AIS during vessel stay in the Indonesia area.
- Installed vessel nationality flag, Indonesia flag, immigration signal (November flag), and quarantine signal (yellow flag).
- For vessels coming from overseas flying 'Q' flag in the daytime and turn on the red-white light at night time.
- Flying 'G' flag, sign for pilot request at day time and vertical white- red light at night time and flying 'H' flag when pilot boarded the vessel.
- During waiting time or while STS ops do not allow uninvited persons to come on-board except Agent, Surveyor, and POAC/Loadmaster, to avoid undesirable things.

- Nipah time zone is GMT+7

- Please contact the Pilot prior to 2/1 hours arrival at the Pilot Station and 2 hours before departure for the Pilot arrangement.

- For vessels entering Nipah, PILOT WILL ONLY GUIDE the vessel into Nipah Anchorage and will anchor at a safe position.

- Superintendent, Supernumerary, Super Cargo & Technician on Board require a protection letter/supervision permit from concerned authorities.

- Last Port Clearance should mention Nipah Indonesia.

Following is the Nipah Transit Anchorage Area (Asinusa) port info for your ref, asf :

Area

Points

Coordinates

A

A1

01⁰ - 10’ – 18” N / 103⁰ - 35’ – 18” E

A2

01⁰ - 10’ – 18” N / 103⁰ - 38’ – 42” E

A3

01⁰ - 09’ – 10” N / 103⁰ - 38’ – 42” E

A4

01⁰ - 09’ – 36” N / 103⁰ - 35’ – 18” E

 

B

AA1

01⁰ - 09’ – 33” N / 103⁰ - 34’ – 54” E

AA2

01⁰ - 09’ – 36” N / 103⁰ - 35’ – 18” E

AA3

01⁰ - 09’ – 27” N / 103⁰ - 36’ – 30” E

AA4

01⁰ - 06’ – 10” N / 103⁰ - 34’ – 33” E

AA5

01⁰ - 07’ – 04” N / 103⁰ - 33’ – 02” E

 

C

AB1

01⁰ - 08’ – 17” N / 103⁰ - 40’ – 43” E

AB2

01⁰ - 07’ – 40” N / 103⁰ - 39’ – 32” E

AB3

01⁰ - 06’ – 18” N / 103⁰ - 42’ – 00” E

AB4

01⁰ - 06’ – 33” N / 103⁰ - 42’ – 30” E

AB5

01⁰ - 05’ – 48” N / 103⁰ - 42’ – 48” E

AB6

01⁰ - 04’ – 54” N / 103⁰ - 40’ – 54” E

Under the regulation from Port Authorities, all vessels entering and departing Nipah Anchorage are required to use Pilotage service. Please proceed to the Pilot Station from either one of the coordinates stated below to pick up the Pilot.

East - 01° 10' 24" N, 103° 39' 00" E     OR     West - 01° 08' 00" N, 103° 33' 30" E

The Pilot Station call sign is “Asinusa Pilot Station” and main VHF radio channel for contacting the Pilot Station is channel 16 or 65A.

The vessel does not have to report to the port authority, please drop an email to the local agent upon arrival and the local agent will report on behalf of vessels.

To avoid any problem, pls do not sail out your vessel from Nipah prior Port Clearance onboard.

Attached the port paper for your ref.

FOR PORT AUTHORITY / HARBOUR MASTER OFFICER PLS SENT EMAIL COPY OF ORIGINAL SHIP'S CERTIFICATE PRIOR VESSEL ARRIVAL AS FOLLOW : SAME DOCUMENT FOR ARRANGE CLEARANCE FORMALITY ABOVE (1-40).

Many thanks.

 

------------------------------------------------------------------

发件人：Dune < <mailto:[email-masked]> [email-masked]>

发送时间：2025年3月5日(星期三) 16:05

收件人：ops1< <mailto:[email-masked]> [email-masked]>

抄　送：ops< <mailto:[email-masked]> [email-masked]>; 'ebadi'< <mailto:[email-masked]> [email-masked]>; 'mosayebi'< <mailto:[email-masked]> [email-masked]>; chartering< <mailto:[email-masked]> [email-masked]>; "'mo-fathi'"< <mailto:[email-masked]> [email-masked]>

主　题：MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE

Dear Agent Mr. Amar Kadir Arifin

Good Afternoon Sir

Warmest Greeting from MT. DUNE!

Refer to instructions received from our Charterer to perform discharging through STS Operation at Nippa Anchorage

Please furnish us with list of required documents in order to perform Pre-arrival formalities.

My ETA/arrival to Nippa anchorage is subject to Charterer’s approval to depart from E.OPL Anchorage

I’ll be obliged if you would kindly do needful arrangements and perform pre-arrival formalities with relevant port authorities and revert with confirmation of port authorities to perform STS Operation in Nippa Anchorage with many thanks.

Awaiting Yours!

Sincerest gratitude for your kind co-operation, indeed.     

 

 

Heartiest wishes

       Master

   MT. DUNE

GSM:     +98 915 145 0364

Direct:    + 98 21 91081830

              + 98 21 91081834

Email:  <mailto:[email-masked]> [email-masked]

ship's email system is not being monitored on line

for urgent matters please call on ship's GSM/Direct phone.